@charset "Shift_JIS";

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #B91440;
}
/*レイアウト*/
#container {
	width:755px;
	margin:10px auto 10px auto;
	font-size:small;
	line-height:1.3em;
	}
#container:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

#container2 {
	width:920px;
	margin:10px auto 10px auto;
	font-size:small;
	line-height:1.3em;
	}
#container2:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}	

/*2column*/
#contents {
	width:755px;
	/*background-image:url(../img/contents_back.gif);
	background-repeat: repeat-y;
	background-position: left top;*/
	}
#contents:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
/*メインコンテンツ2column*/
#main {
	width:562px;
	float:right;
	}
/*レフトコンテンツ2column*/
#left {
	width:180px;
	float:left;
	}
/*メニューstyle*/
#left #menu_box {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#FFF;
	}
#left #menu {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	}
#left #menu li {
	background-image: url(../img/dot_2px.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 1px;
	}
#left #menu li.li_end {
	background-image:none;
	}
#left #menu li a {
	font-weight:bold;
	color:#444;
	text-decoration:none;
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	padding:7px;
	padding-left: 18px;
	}
#left #menu li a:hover {
	color:#B91440;
	}
#left #menu li a.selectpage{
	color:#B91440;
	}

/*新 メニューstyle(2008.10.21)*/
#left #menu_box_02_wrap {
	background:url(../img/left_menu_top.gif) no-repeat top left ;
	padding-top:2px;
	margin-top:2px;
	}
#left #menu_box_02 {
	background:url(../img/left_menu_middle.gif) repeat-y;
	padding:0 2px 1px 2px;
	border-bottom:solid 1px #bbbbbb;
	}
#left #menu_02 {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	background:#fff;
	}
	
#left #menu_02 li {
	background:url(../img/dot_2px.gif) repeat-x left bottom;
	padding:1px;
	padding-bottom:2px;
	}
#left #menu_02 li.li_end {
	background-image:none;
	}
#left #menu_02 li a {
	width:151px;
	color:#444;
	text-decoration:none;
	background: url(../img/arrow_gray02.gif) no-repeat 5px center;
	display:block;
	padding:6px 6px 6px 15px;
	}
#left #menu_02 li a:hover,
#left #menu_02 li a.selectpage {
	width:151px;
	background-color:#e6e6e6;
	background-image: url(../img/arrow_gray02.gif);
	}

#left #menu_02 li.li_end{
	padding-bottom:1px;
	}
/*関連リンク*/
#relatedlink {
	 margin:10px 0;
}
#relatedlink ul {
	border-left:solid 1px #c8c8c8;
	border-right:solid 1px #c8c8c8;
	border-bottom:solid 1px #c8c8c8;
	padding:5px 0 7px 0;
	background:#f4f4f4;
}
#relatedlink ul li {
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 1px;
	padding-bottom:2px;
	list-style:none;
}
#relatedlink ul li a {
	display:block;
	padding:2px 2px 2px 18px;
	background: url(../img/arrow_gray02.gif) no-repeat 7px 7px;
	text-decoration:none;
}

#relatedlink ul li a:hover{
	background-color:#dcdcdc;
	background-image: url(../img/arrow_gray02.gif);
	color:#000;
	}

#relatedlink ul li.onkan {
	line-height:1.1em;
}
#relatedlink ul li.onkan img {
	padding-left:4px;
}

/*新メニューstyleここまで*/

/*バナーstyle*/
#left #banner {
	list-style-type: none;
	margin:0;
	padding:0;
	border-top:5px solid #FFF;
	}
#left #banner li {
	margin:0;
	padding:0;
	display:inline;
	}
#left #banner li a{
	display:block;
	margin:0;
	padding:0;
	border-bottom:5px solid #FFF;
	}

/*サブメニュー*/
#left #submenu {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	}
#left #submenu li {
	background-image: url(../img/dot_2px.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 1px;
	}
#left #submenu li.li_end {
	background-image:none;
	}
#left #submenu li a {
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	padding:7px;
	padding-left: 18px;
	}
#left #submenu li a.selectpage{
	color:#B91440;
	}
/*サブメニュー　ポップアップ*/
#left #submenu_popup {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	}
#left #submenu_popup li {
	background-image: url(../img/dot_2px.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 1px;
	}
#left #submenu_popup li.li_end {
	background-image:none;
	}
#left #submenu_popup li a {
	background-image: url(../img/popup.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	padding:7px;
	padding-left: 25px;
	}
#left #submenu_popup li a.selectpage{
	color:#B91440;
	}

/*1column*/
#contents_1column {
	width:755px;
	background-image:none;
	}
#contents_1column:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
/*メインコンテンツ1column*/
#main_1column {
	width:755px;
	}



/*カテゴリバーstyle*/
.category_box {
	border:1px solid #CCC;
	background-color: #FFFFFF;
	}
.category_box a {
	margin:0px;
	padding:0px;
	border:0px;
	}
.category_box img {
	margin:0px;
	padding:0px;
	border:0px;
	vertical-align:top;
	margin-left:8px;
	}
.cate_red {
	margin:1px;
	padding:4px 4px 4px 8px;
	border-left:2px solid #B91440;
	font-weight:bold;
	font-size:1.1em;
	vertical-align:middle;
	background-color:#EFEFEF;
	}
.cate_blue {
	margin:1px;
	padding:4px 4px 4px 8px;
	border-left:2px solid #313F90;
	font-weight:bold;
	font-size:1.1em;
	vertical-align:middle;
	background-color:#EFEFEF;
	}
.cate_gray {
	margin:1px;
	padding:4px 4px 4px 8px;
	border-left:2px solid #999;
	font-weight:bold;
	font-size:1.1em;
	vertical-align:middle;
	background-color:#EFEFEF;
	}
.cate_gray_fff{
	background-color:#FFF;
	padding:2px 4px 2px 8px ;
	border-left:3px solid #BBB;
	font-weight:bold;
	font-size:small;
	}
.cate_gray_clear{
	padding:2px 4px 2px 8px ;
	border-left:3px solid #BBB;
	font-weight:bold;
	font-size:small;
	}
.cate_center {
	background-color:#EEE;
	margin:2px;
	padding:4px 4px 4px 4px ;
	font-weight:bold;
	font-size:1.1em;
	vertical-align:middle;
	text-align:center;
	}
/*トップページへのリンク*/
#category_box_top {
	background-color: #CCC;
	padding:1px;
	border-bottom:solid 5px #FFF;
	}

#cate_top {
	background-color:#EEE;
	padding:0;
	border:2px solid #FFF;
	}
#cate_top a{
	font-weight:bold;
	color:#444;
	text-decoration:none;
	background-image: url(../img/arrow_pioneerred.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display:block;
	padding:4px;
	padding-left: 18px;
	margin:0;
	border:0;
	}
#cate_top a:hover {
	color:#B91440;
	}
#cate_top a.selectpage{
	color:#B91440;
	}
/*各BOX枠*/
/*padding8px*/
.gray_box_p8 {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#FFF;
	padding:8px;
	margin-bottom: 10px;
	}
.gray_box_p8:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.border-top_bbb {
	border-top:1px solid #CCC;
	}
/*padding8px、widht544px*/
.gray_box_p8_544 {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background-color:#FFF;
	padding:8px;
	margin-bottom: 10px;
	width:544px;
	}
.gray_box_p8_544:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
/*paddingなし*/
.gray_box_p0 {
	margin-bottom: 10px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	}
.gray_box_p0:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
/*線なし　padding8px*/
.box_p8 {
	margin-bottom: 10px;
	padding:8px;
	}
/*線なし、背景EEE　padding8px*/
.box_p8_backeee {
	margin-bottom: 10px;
	padding:8px;
	background-color:#EEE;
	border:1px solid #DDD;
	}

/*真ん中にドット線（縦）*/
.dot_back {
	background-image:url(../img/dot_2px_y.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}
/*上部にドット線（横）*/
.dot_top {
	background-image: url(../img/dot_2px.gif);
	background-repeat: repeat-x;
	background-position: left top;
	}
/*下部にドット線（横）*/
.dot_bottom {
	background-image: url(../img/dot_2px.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	}

/*更新情報*/
#whatsnew_list {
	list-style-type: none;
	}
#whatsnew_list li {
	padding-left: 20px;
	margin-left: 5px;
	margin-bottom:5px;
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	}
.color_box_blue {
	border:1px solid #313F90;
	background-color:#EDEEFC;
	padding:5px;
	margin-top:15px;
	}
#left_box {
	width:238px;
	float:left;
	padding:5px 10px;
	}
#right_box {
	width:238px;
	float:right;
	padding:5px 16px;
	}
/*他リスト*/
#list1 {
	list-style-type: none;
	padding:10px;
	}
#list1 li {
	padding-left: 20px;
	margin-left: 5px;
	margin-bottom:8px;
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
#list1 li a{
	font-weight:bold;
	}
/*他リスト*/	
#list2 {
	list-style-type: none;
	padding:5px 0px ;
	}
#list2 li {
	padding-left: 20px;
	margin-left: 0px;
	margin-bottom:5px;
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
.list_red {
	list-style-type: none;
	padding:5px 0px ;
	}
.list_red li {
	padding-left: 20px;
	margin-left: 0px;
	margin-bottom:5px;
	background-image: url(../img/arrow_pioneerred.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	font-weight:bold;
}

.li {
	padding-left: 20px;
	margin-left: 0px;
	margin-bottom:5px;
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}

#list2 li a{
	font-weight:bold;
	}
.list3 {
	margin-left:0px;
	padding-left:25px;
	list-style:disc;
	}
.list3 li {
	margin-bottom:5px;
	}
	
#list_s_inline {
	list-style-type: none;
	padding:10px;
	}
#list_s_inline li {
	padding-left: 20px;
	margin-left: 5px;
	margin-bottom:8px;
	background-image: url(../img/arrow_gray_s.gif);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	display:inline;
	line-height:1.5em;
}
#list_s_inline li a{
	font-weight:bold;
	}
	
#list_inline_down_blue {
	list-style-type: none;
	padding:5px;
	margin:0;
	}
#list_inline_down_blue li {
	padding-left: 15px;
	margin-right: 8px;
	margin-bottom:8px;
	background-image: url(../img/arrow_down_blue.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	display:inline;
	line-height:1.5em;
}
#list_inline_down_blue li a{
	font-weight:bold;
	}
#list_inline_down_red {
	list-style-type: none;
	padding:5px;
	margin:0;
	}
#list_inline_down_red li {
	padding-left: 15px;
	margin-right: 8px;
	margin-bottom:8px;
	background-image: url(../img/arrow_down_pred.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	display:inline;
	line-height:1.5em;
}
#list_inline_down_red li a{
	font-weight:bold;
	}
.list_backarrow {
	list-style-type: none;
	padding:10px;
	}
.list_backarrow li{
	margin-bottom:8px;
	background-image: url(../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	margin-right: 5px;
	padding-right: 20px;
	}
/*他リスト ポップアップ*/
.list_popup {
	list-style-type: none;
	padding:10px;
	}
.list_popup li {
	padding-left: 27px;
	margin-left: 5px;
	margin-bottom:8px;
	background-image: url(../img/popup.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
.list_popup li a{
	font-weight:bold;
	}

/*サブカテゴリーstyle*/
.subcate1 {
	background-color:#E7EAF8;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight:bold;
	color:#313F90;
	font-size:small;
	background-image: url(../img/subcate_back_blue.gif);
	background-repeat: repeat;
	}
.subcate1_bordertop {
	background-color:#E7EAF8;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight:bold;
	color:#313F90;
	font-size:small;
	border-top:1px solid #BBB;
	background-image: url(../img/subcate_back_blue.gif);
	background-repeat: repeat;
	}
.subcate1-2 {
	background-color:#FBECEE;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight:bold;
	color:#B91440;
	font-size:small;
	background-image: url(../img/subcate_back_red.gif);
	background-repeat: repeat;
	}
.subcate1-2_bordertop {
	background-color:#FBECEE;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-weight:bold;
	color:#B91440;
	font-size:small;
	border-top:1px solid #BBB;
	background-image: url(../img/subcate_back_red.gif);
	background-repeat: repeat;
	}
.subcate2 {
	border-bottom:1px solid #313F90;
	margin-bottom:10px;
	padding-bottom:3px;
	font-size:small;
	color:#313F90;
	font-weight:bold;
	}
.subcate2-2 {
	border-bottom:1px solid #B91440;
	margin-bottom:10px;
	padding-bottom:3px;
	font-size:small;
	color:#B91440;
	font-weight:bold;
	}
.subcate2-3 {
	border-bottom:1px solid #333;
	margin-bottom:10px;
	padding-bottom:3px;
	font-size:small;
	color:#333;
	font-weight:bold;
	}

/*新サブカテゴリーstyle*/

.subcate3_container {
	background:url(/template/img/subcate_container.gif) repeat-x top;
	padding:1px 1px 0px 1px ;
	}
.subcate3_contents {
	background-color:#FFFFFF;
	}
.subcate3_title {
	background:url(/template/img/subcate_title.gif) repeat-x top;
	border-top:1px solid #FFF;
	background-color:#FFF;
	/*padding:5px 8px 10px 8px ;*/
	}


/*商品から探す商品ボタンstyle*/
.l-c {
	margin-right:1px;
	margin-bottom:1px;
	}
.r {
	margin-bottom:1px;
	}
.l-c-b {
	margin-right:1px;
	}
.r-b {
	margin:0px;
	}
.product_table td{
	background-image:url(../img/dot_check.gif);
	background-repeat: repeat;
	background-position: left top;
	}
.product_table td.white {
	background-color:#FFF;
	background-image:none;
	}

/*お問い合わせ先テーブルstyle*/
.contact_table {
	margin-left:10px;
}
.contact_table th {
	padding:5px;
	background-color:#EEE;
	border:1px solid #FFF;
	text-align:left;
	}
.contact_table td {
	padding:5px;
	border:1px solid #FFF;
	}

	
/*ページ先頭へ*/
#gototop {
	font-size:x-small;
	margin-top:10px;
	text-align:right;
	}
#gototop a {
	color:black;
	text-decoration:none;
	font-weight:bold;
	text-align:right;
	}
#gototop a:hover {
	color:black;
	text-decoration:underline;
	}
	
.gototop {
	font-size:x-small;
	margin-top:10px;
	text-align:right;
	}
.gototop a {
	color:black;
	text-decoration:none;
	font-weight:bold;
	text-align:right;
	}
.gototop a:hover {
	color:black;
	text-decoration:underline;
	}
	
.indent1 {
	text-indent: -1em;
	margin-left: 1em;
}
.x-small {
	line-height:1.2em;
	}
.freedial_12 {
	padding-left:22px;
	background-image: url(../img/freedial_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left:2px;
	}
.freedial_14 {
	padding-left:26px;
	background-image: url(../img/freedial_14.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;
	font-size:1.1em;
	margin-left:2px;
	}
.freedial_16 {
	padding-left:28px;
	background-image: url(../img/freedial_16.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
	font-size:medium;
	margin-left:2px;
	}
.freephone_18 {
	padding-left:24px;
	background-image: url(../img/freephonel_18.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
	font-size:medium;
	margin-left:2px;
	}
.freecall_12 {
	padding-left:22px;
	background-image: url(../img/freecall_12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left:2px;
	}
.freecall_14 {
	padding-left:26px;
	background-image: url(../img/freecall_14.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;
	font-size:1.1em;
	margin-left:2px;
	}
.freecall_16 {
	padding-left:28px;
	background-image: url(../img/freecall_16.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
	font-size:medium;
	margin-left:2px;
	}
.freecall_18 {
	padding-left:30px;
	background-image: url(../img/freecall_18.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
	font-size:medium;
	margin-left:2px;
	}
.freecallsuper_16 {
	padding-left:26px;
	padding-bottom:3px;
	margin-left:5px;
	background-image: url(../img/freecallsuper_16.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
.back_eee {
	background-color:#EEE;
	}
/*\*//*/
@import url("ie5mac.css");
/**/
